/*@import "https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap";*/*{margin:0;padding:0}body{font-size:12px;font-family:"Montserrat",sans-serif;font-weight:400;letter-spacing:.2px;line-height:24px}a{color:#000;text-decoration:none}a:hover{color:#000;text-decoration:none}.heading,h1,h2,h3,h4,h5{font-family:"EB Garamond",serif}.container{max-width:97%}.anouc-bar{text-align:center;border-bottom:1px solid #000;min-height:25px;}.shop-by .container{max-width:1310px}.anouc-bar p{margin:0}section.full-banner.full-banner_B iframe{width:100%;height:580px}.anouc-bar span{position:relative;padding-left:15px;margin-left:8px;letter-spacing:1px;text-transform:uppercase;font-size:11px}.anouc-bar span:first-child{padding-left:0;margin-left:0}.anouc-bar span:first-child:after{padding-left:0;margin-left:0;display:none}.anouc-bar span:after{position:absolute;content:'|';left:0;top:50%;transform:translate(0,-50%)}.an-left{text-align:left}header.fixed-header .logo{max-width:100px;padding:7px 0}header.fixed-header .header-bottom{padding:0}header.fixed-header .menu-wrapper{top:0}.logo{display:block;margin:auto;padding:10px 0}.f-logo,.fixed-header .d-logo{display:none}.fixed-header .f-logo{display:block}.logo img{margin:0;position:relative;top:0;max-height:62px}header{position:fixed;top:0;width:100%;left:0;z-index:3}header:hover,header.open{background-color:#fff;box-shadow:0 0 5px #0003}.title{margin:0 0 30px}ul.right-menu{list-style:none;display:flex;justify-content:end;margin:0}ul.right-menu li{margin-left:35px;padding:28px 0}.fixed-header ul.right-menu li{padding:12px 0}ul.right-menu li select.form-control{font-size:12px;background-color:transparent;border:0;padding:0;height:18px;margin:4px 0 0}ul.menu-nav{list-style:none;display:flex;margin:0;justify-content:center;padding-bottom:0}ul.menu-nav li{margin:0 20px 10px}ul.menu-nav li a,ul.right-menu li a{text-transform:uppercase}.menu-wrapper{height:100vh;border-top:0 solid #ddd;left:-100%;position:fixed;top:0;min-width:270px;max-width:70%;transition:.5s;z-index:2}.menu-iiner{display:flex;height:100%}.open .menu-wrapper{display:block;left:0}ul.nav-bottom{position:absolute;bottom:0;width:100%;padding-right:20px;border-top:1px solid #ddd;left:0}li.curency{width:110px;font:12px}li.curency select.form-control{border:0;padding:0;font-size:12px}.menu-col .nav-bottom li{text-transform:inherit;font:12px}img.menu-icon{width:22px;margin:0 10px 0 0}.menu-col{min-width:340px;border-right:0 solid #ddd;padding:4px 2px;background-color:#fff;position:relative;z-index:2;padding-top:13px}.menu-col ul{list-style:none;padding:10px 0 0 20px}.menu-col li{padding:10px;cursor:pointer;font-size:13px;text-transform:uppercase}.menu-col a:hover{color:#d4a017}.menu-left{width:42%;padding:106px 0 0 30px;border-left:1px solid #0003;border-right:1px solid #0003;min-width:250px}li.userIcon-info a,ul.right-menu a{display:flex}.menu-left ul{list-style:none;padding:0}.menu-left li{padding:10px 0;text-transform:uppercase}.menu-images{width:70%;padding:20px 30px;overflow:hidden;overflow-y:auto;padding-bottom:20px;height:calc(100vh - 16%)}.menu-images a{padding:30px 0 0;display:block}.menu-left li a{font-size:13px}.menu-images span{display:block;text-align:center}.menu-col span{text-align:center;display:block}.menu-col2{left:-100%;transition:.5s;position:absolute;background-color:#fff;z-index:1;width:0;height:100%;top:0}.open-menu .menu-col2{display:flex;left:100%;width:auto}.header-overlay{position:fixed;background-color:#0003;top:0;width:100%;height:100%;z-index:1;display:none;left:0}.open .header-overlay{display:block}.open .header-mid,.open .anouc-bar{position:relative;z-index:1;background-color:#fff;}svg.menu-c{display:none}.open svg.menu-c{display:block;position:fixed;z-index:9;bottom:17px;width:26px;left:260px}.open svg.menu-a{display:none}.size.d-block a{font-size:14px;color:#000;font-weight:500}.dws-logo{border-bottom:1px solid #cfcfcf;padding-bottom:15px;text-align:center}.dws-logo p{text-transform:uppercase;margin:10px 0 0;font-size:11px;letter-spacing:1px}.dws-logo a:hover{text-decoration:underline}.dws-logo img{width:60px;margin:0}.best-seller{padding:30px 0 40px 0}.heading{font-size:2.3rem}.product-box{border:1px solid #fff;margin:20px 5px;position:relative}.product-box :hover .image2{display:block}.product-box :hover .image1{display:none}.product-box .image2{display:none}.product-box:hover{border:1px solid #d9d9d9}.product-c{padding:5px 15px;bottom:0;left:0;width:100%}.product-c strong{font-weight:600}.product-c span{display:block;color:#747474}header.fixed-header{background-color:#fff;z-index:99;box-shadow:0 0 2px #0003;position:fixed}.search{width:60%;position:relative}.search button{position:absolute;left:0;top:0;border:0;background-color:transparent;cursor:pointer}.anouc-bar ul.right-menu{border:0;width:100%}.header-bottom{padding:10px 0 0}ul.right-menu{width:60%;margin-left:auto}.search .form-control{border:0;background-color:transparent;border-bottom:1px solid #212324;border-radius:0;padding:0 0 0 30px;height:30px}.full-banner{position:relative}.hero-banner{aspect-ratio:1351/633}.banner-caption{position:absolute;bottom:0;left:0;transform:translate(50px,-30px);max-width:500px}.banner-caption h4,.banner-caption p{text-shadow:0 0 .2px #000f}.banner-caption h4{margin:0 0 20px}.banner-caption span{border-bottom:1px solid #000;padding-bottom:0;display:inline-block}.full-banner a,.full-banner a:hover{color:#000;text-transform:uppercase}.full-banner.full-banner-r{text-align:right}.full-banner-r .banner-caption{left:inherit;right:100px}.product-boxs .product-box{border:0;margin:0}.logo-box img{max-width:170px;max-height:100px}.logo-box .item{min-height:62px;display:flex;width:25%}.logo-box{display:flex}.logo-section{padding:0;border-bottom:1px solid #e1e1e1}.usp-section{padding:20px 0 0}.usp-box{position:relative;padding-left:20px;white-space:nowrap;display:flex}.usp-box h5{font-size:12px;text-transform:uppercase;color:#000;margin:0 20px 0 0;font-family:"Montserrat",sans-serif;font-weight:500;border-bottom:1px solid #000;letter-spacing:1px;line-height:normal;padding-bottom:2px}.usp-box p{line-height:normal;margin:0}.social h5,.we-ac h5,.app h5,.newslater h5{font-size:15px;text-transform:uppercase}.logo-section h5{margin:0}footer{font-size:11px}.newslater{border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;margin-bottom:60px}.newslater h5{margin-bottom:20px}.newslater-box{padding:40px 0 40px 30px}.menu-list{margin:0;list-style:none;padding:0}.newslater-p{padding:40px 0}footer li a{text-transform:uppercase}.btn{border-color:#000;color:#000;border-radius:0;font-size:14px;text-transform:uppercase}.btn-color,.btn:hover{background-color:#000;color:#fff}.btn-color:hover{background-color:#fff;color:#000}.form-control{font-size:13px;border-radius:0;padding:0;border:0;border-bottom:1px solid #000;color:#000;padding-bottom:9px}.newslater .form-control{border-radius:0;border:0;padding:0;border-bottom:1px solid}.newslater .btn{margin-top:15px;width:100%;font-size:14px}.social{padding:20px 0 0;border-bottom:0 solid #d7d7d7;margin-top:30px}.social ul{display:flex;list-style:none;flex-wrap:wrap;gap:5px}.social ul li{margin:0 40px 0 0}.social ul li a{font-size:20px}.social h5{margin-bottom:0}.h-menu-f{padding-bottom:0}.h-menu-f ul{display:flex;list-style:none;justify-content:center;padding:0;flex-wrap:wrap;gap:5px}.h-menu-f ul li{margin:0 15px}.app-icon{margin-bottom:15px;margin-bottom:15px;display:block}.we-ac{text-align:center;padding:60px 0 40px;border-bottom:1px solid #d7d7d7;margin-bottom:0}.we-ac img{max-height:38px;margin-top:10px}.copy{text-align:center;padding:5px 0}.copy p{margin:0}.hero-slider{position:relative}.h-hero{position:relative}.caption-s{position:absolute;bottom:20%;right:50px;max-width:830px;text-align:center}.caption-s h5{font-size:25px;margin-bottom:0;text-transform:uppercase}.caption-s p{font-size:15px;line-height:28px}.about{padding:100px 0 20px}.about-content{padding-left:30px}.about-content img{max-width:100%}.about-content h5{margin-bottom:25px;margin-top:0}.about-content a{text-transform:uppercase;border-bottom:1px solid #000;padding-bottom:3px;margin:20px 0 0;display:inline-block}.about-content h4{margin:55px 0 10px;font-size:20px;font-style:italic}.about-content .btn{margin:20px 0 50px}.title a{text-transform:uppercase;padding-bottom:3px;border-bottom:1px solid #000}.best-seller .title{margin:0}.play-icon{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:60px;height:60px;background-color:#fff;text-align:center;line-height:60px;border-radius:50%;box-shadow:0 0 5px #00000080}.blog{padding:110px 0}.blog .title{padding-left:40px}.blog-right{padding-left:15px}.blog-title{text-align:center;padding-right:40px}.blog-title h5{font-size:1.7rem}.lern{margin:40px 0}.lern a{text-transform:uppercase;padding-bottom:3px;border-bottom:1px solid #000}.view-all a{padding-bottom:4px;border-bottom:1px solid #000}.view-all{border-top:1px solid #000;padding:20px 40px 0 0;margin-top:20px;text-align:center;text-transform:uppercase;margin-bottom:30px}.blog-item{margin:0 5px}.blog-item span{width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;margin:0}.blog-left{padding-left:40px}.blog-right .slick-list.draggable{padding-left:0!important}.app-icon svg{width:33px}.app-icon a{margin:0 30px}.app h5{margin-bottom:20px;text-transform:uppercase}.app p{margin-bottom:30px}.seo-content{padding:10px 0 100px}.accordion{border:0 solid #cbcbcb;border-radius:4px;padding:0}.seo-content .card{margin-bottom:0;border:0;padding:0}.seo-content .card .card-header{border:0;border-radius:2px;padding:0;background-color:transparent}.seo-content .card .card-header .btn-header-link{display:block;text-align:left;padding:0;border:0;font-size:1.6rem;margin:0}.seo-content .card .card-header .btn-header-link:after{content:"-";float:right}.seo-content .card .card-header .btn-header-link.collapsed{color:#000}.seo-content .card .card-header .btn-header-link.collapsed:after{content:"+"}.seo-content .card .collapsing{line-height:30px}.seo-content .card-body{padding:0}.seo-content .card .collapse{border:0;height: 0;overflow: hidden;}.seo-content .card .collapse.show{line-height:30px;height:auto;}.shop-by{padding:0 0 120px}.full-banner_B{padding-bottom:30px}.banner-caption.full-banner-r{text-align:right;left:inherit;right:100px}.testimonials{padding:50px 0 120px}.testimonials .title{margin:0 0 60px}.testimonials .slick-arrow,.product-slider .slick-arrow{position:absolute;top:-88px;right:0;font-size:18px;border:0;background-color:transparent;width:25px;text-align:center}.testimonials .slick-arrow.prev-arrow,.product-slider .slick-arrow.prev-arrow{right:30px}.product-slider .slick-arrow{top:-38px}.test-box{margin:0 5px;height:100%;padding:10px;min-height:265px;text-align:center;border-left:1px solid #000}.test-box.style-1{border-left:none}.test-box img{margin:auto;max-width:70px}.test-slider .slick-active:first-child .test-box{border-left:0}.test-box h5{margin:5px 0 15px;font-size:16px;text-transform:uppercase}.app{padding:60px 0 0}.badge-box{position:absolute;left:10px;top:10px}.badge-box span{display:block;background-color:#c08411;border-radius:2px;font-size:11px;padding:3px 10px;margin:0 0 5px;color:#fff;font-weight:300}.product-list-banner{position:relative}.filter-box .form-control{height:26px;padding:0 6px;border:0}.list-cap h4{position:absolute;bottom:50px;left:30px}.breadcrumb{background-color:transparent;padding:0;font-size:11px}.breadcrumb-item.active{color:#000}.breadcrumb-item + .breadcrumb-item::before{color:#000}.product-list-slider .slick-track{margin-left:0}.product-list-slider a{display:block;border:1px solid #f1f1f1;text-align:center;margin-right:15px}.product-list-slider img{max-width:95%;margin:auto}.list-itemT{padding:0px 0 0;border-bottom:0 solid #f1f1f1;margin-bottom:0}.list-pera{width:70%;font-size:11px;line-height:normal}.product-list{padding:0 0 50px}.filter{margin:30px 0 0;border-top:1px solid #f1f1f1;padding-top:15px;border-bottom:1px solid #f1f1f1;position:sticky;top:75px;z-index:1;background-color:#fff}.filter .dropdown-toggle{border:0;background-color:transparent}ul.dropdown-menu{padding:15px 25px;border-radius:0;border:1px solid #f7f7f7;box-shadow:0 0 5px #0000000d;min-width:200px}button:focus{outline:0 dotted!important;outline:0 auto -webkit-focus-ring-color}.custom-control-label{position:relative;font-size:12px;margin:5px}a.MagicZoomPlus{margin:0 0 11px!important;display:block!important;border:0!important}.view-login{text-align:center;padding:20px 0 0;border-top:0 solid #000;margin-top:40px;margin-bottom:0px}.view-login a{border-bottom:1px solid #000;padding-bottom:2px;font-size:16px}.view-login a:hover{border-bottom:1px solid #fff}#imageModal .modal-body{text-align:center}#imageModal .modal-body img{margin:auto}.product-right{position:sticky;top:100px}.product-title{padding:150px 0 0;color:#000}.product-title .list-cap{position:inherit;background-color:#f3f3f3}.breadcrumb-item + .breadcrumb-item::before{content:var(--bs-breadcrumb-divider, ">>")}.product-thumb a{border:1px solid #e1e1e1;margin:0 10px}.product-page{padding:0 0 60px}.product-page iframe{width:100%;height:100%}.slick-dots{display:flex;justify-content:center;list-style:none;margin:0}.slick-dots button{font-size:0;border:0;width:10px;height:10px;margin:0 5px;border-radius:50%;box-shadow:0 0 3px #0000004d}.slick-dots .slick-active button{background-color:#c08411}.wishlist a{border-bottom:1px solid #000;padding-bottom:4px}.hwesize{padding:0;cursor:pointer;height:30px;font-size:13px;text-align:center;line-height:30px;color:#212121;margin-right:5px;margin-bottom:10px;display:inline-block}.hwesize input[type=radio] ~ label{padding:0 13px;border-radius:0;cursor:pointer;border:0 solid #e5cea2;display:block;height:26px;color:#443707;text-shadow:0 0 0 #000c;font-size:11px;line-height:25px;margin-top:25px;position:relative}.hwesize input[type=radio] ~ label span{position:absolute;top:-24px;left:0;font-size:0}.hwesize input[type=radio]{position:absolute;height:30px;left:0;opacity:0}.hwesize input[type=radio]:checked ~ label{border-color:#c08411;opacity:1}.metel-col .hwesize input[type=radio] ~ label{width:60px}.hwesize input[type=radio]:checked ~ label span{font-size:10px;left:4px}.hwesize input[type=radio]:checked ~ label:after{content:'';width:100%;height:1px;background-color:#000;position:absolute;margin-left:-13px;width:26px;bottom:-8px}.size{margin:40px 0 0;display:flex;border-bottom:1px solid #bfbfbf;padding-bottom:15px}.price{margin:20px 0 0;padding-bottom:15px}.make{margin:20px 0 0}.size h5{margin:0}.size a{border-bottom:0 solid #000;padding-bottom:0;margin-left:auto;text-transform:uppercase;font-size:10px;color:#8f8f8f}.make span{margin:0 10px}.make a{border-bottom:1px solid #000;padding-bottom:3px;text-transform:uppercase}.size .form-control{width:115px;border:0;border-bottom:0 solid;padding:0;border-radius:0;height:18px;align-self:center;text-transform:uppercase}.find a{font-size:11px}.thubme{text-align:center}.action-btn{margin:30px 0 0}.product-infor hr{margin:50px 0}.accordion-item{border-radius:0;border:0;border-bottom:1px solid #bfbfbf}.accordion-button{padding:10px 0;margin:20px 0}.accordion-button::after{background-image:none;content:"+"}.accordion-button:not(.collapsed)::after{background-image:none;content:"-"}.accordion-button:not(.collapsed){background-color:transparent;color:#000}.accordion-button:focus{border-color:#bfbfbf;box-shadow:none}.accordion-body{padding:0 0 30px}.product-right h5,.product-dis h5,.accordion-header{font-size:14px;font-family:"Montserrat",sans-serif;align-self:center}.qty-pl select.form-control{margin-left:auto}.size.qty-pl{border-bottom:0;padding-bottom:0}.quantity-control{display:flex;align-items:center;justify-content:space-between;width:fit-content;margin:0}.quantity-btn{background:transparent;border:none;outline:none;margin:0;padding:0;cursor:pointer}.quantity-btn svg{width:12px;height:12px}.quantity-input{outline:none;user-select:none;text-align:center;width:60px;display:flex;align-items:center;justify-content:center;background:transparent;border:none}button:focus{outline:0 dotted;outline:0 auto -webkit-focus-ring-color}.quantity-input::-webkit-inner-spin-button,.quantity-input::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}.product-right .card.card-body{border-radius:0}.thubme a{border:1px solid #f9f9f9;margin:5px 0;width:100%}.product-info h6{font-size:14px;font-weight:400;margin:20px 0;position:relative;padding-left:20px;line-height:22px}.product-info h6 i{position:absolute;width:30px;left:0;top:5px;font-size:18px}.accordion-header svg{width:16px;margin:0 10px 0 0}.product-info{margin:40px 0 0}.product-right{margin-top:30px}.count-re{font-size:22px}.total-r{font-weight:600;font-size:30px;margin:0 10px 0 0}.review-section{margin:70px 0 0}span.star-r{font-size:14px}.reivew-list{margin:30px 0 0;border-top:1px solid #e3e3e3;padding-top:30px}.reivew-list .test-box{border:0;text-align:left;padding:0 5px;margin:0;min-height:200px}.page-title{text-align:center;padding:50px 0}.lo-rag{margin:0 0 100px}.f-group{margin:0 0 30px}.login-box ul{padding:0;list-style:none;margin:0 0 30px}.login-box ul li{margin:0 0 10px;position:relative;padding-left:15px}.login-box ul li:after{width:6px;height:6px;content:'';position:absolute;left:0;top:9px;background-color:#000;transform:rotate(45deg)}.seprter{width:1px;background-color:#d7d7d7;height:100%;margin:auto}.wishlist-list .product-box .d-flex.justify-content-center.p-2.pt-0{opacity:0}.wishlist-list .product-box:hover .d-flex.justify-content-center.p-2.pt-0{opacity:1}ul.wishlist-ul{padding:0;list-style:none;display:flex;flex-wrap:wrap}ul.wishlist-ul li{margin:0;width:14.28%}.cart-table thead th.ptoduct-th{width:60%}.cart-table th{font-weight:500;color:#afafaf;padding:10px 0}.product-info-c h4{font-size:16px}.product-info-c p{margin:0}.product-cart{border:1px solid #e9e9e9;margin:0 20px 0 0}.cart-table td{padding:20px 0;border:0}.delete-icon{margin-left:20px}.cart-e{width:100%}.cart-e th{text-align:left;padding:5px 8px;font-size:12px;border:0}.cart-e td{width:100px;text-align:right}.cart-sumri{margin:0 0 110px;border-top:1px solid #d7d7d7;padding-top:30px}.ueser-info{position:absolute;background-color:#fff;top:100%;border-top:2px solid #000;min-width:140px;display:none;margin-left:-20px}ul.right-menu li:hover .ueser-info{display:block}.ueser-info ul{padding:0;list-style:none}.ueser-info ul li{margin:0;padding:5px 15px!important}.search-box{position:relative}.search-box .btn{position:absolute;bottom:0;right:0;border:0;background-color:transparent;padding:6px 3px}.search-body ul{padding:0;list-style:none}.search-body ul .product-box{margin:0}.offcanvas-body{padding:0}.search-head{position:sticky;top:0;background-color:#fff;z-index:1;padding:1rem}.search-body{padding:1rem;height:calc(100vh - 230px);overflow:auto}.product-action{text-align:center;position:absolute;top:10px;right:5px;opacity:0}.product-action span{margin:0 10px}.product-box:hover .product-action{opacity:1}.price-filter{padding:20px 20px 30px}.price-filter .price-input{width:100%;display:flex;margin:10px 0 35px;font-size:12px}.price-filter .price-input .field{display:flex;width:100%;height:30px;align-items:center}.price-filter .field input{width:100%;height:100%;outline:none;margin-left:12px;border-radius:0;text-align:center;border:1px solid #999;-moz-appearance:textfield;font-size:12px;padding:0 10px}.price-filter input[type="number"]::-webkit-outer-spin-button,.price-filter input[type="number"]::-webkit-inner-spin-button{-webkit-appearance:none}.price-input .separator{width:130px;display:flex;align-items:center;justify-content:center}.price-filter .slider{height:5px;position:relative;background:#ddd;border-radius:5px}.price-filter .slider .progress{height:100%;left:0;right:25%;position:absolute;border-radius:5px;background:#000}.range-input{position:relative}.range-input input{position:absolute;width:100%;height:5px;top:-5px;background:none;pointer-events:none;-webkit-appearance:none;-moz-appearance:none}.price-filter input[type="range"]::-webkit-slider-thumb{height:17px;width:17px;border-radius:50%;background:#000;pointer-events:auto;-webkit-appearance:none;box-shadow:0 0 6px #0000000d}.price-filter input[type="range"]::-moz-range-thumb{height:17px;width:17px;border:none;border-radius:50%;background:#000;pointer-events:auto;-moz-appearance:none;box-shadow:0 0 6px #0000000d}@media only screen and (max-width: 1500px){.logo-box img{max-width:110px;max-height:50px}.about-content h4{margin:25px 0 10px}.about-content a{margin:0}}.policies-box{padding:80px 0 60px}.policies-box .policies-box-inner{margin-bottom:30px}.policies-box .policies-box-inner .title{margin-bottom:15px}.policies-box .policies-box-inner .content{margin-bottom:10px}.polices-number-list{padding-left:20px}.policies-box .policies-media{width:100%;height:100%;margin:20px 0}.policies-box .policies-media img{width:100%;height:100%;max-width:300px;object-fit:contain}.contact-section{padding:80px 0 60px}.contact-section .contact-content-box.style-1{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #0000004d}.contact-section .contact-content-box .heading{margin-bottom:15px;padding-bottom:5px}.contact-section .contact-content-box .post-name{transition:all .5s;width:fit-content;position:relative;margin-left:25px;margin-bottom:15px}.contact-section .contact-content-box .post-name:after{content:'';position:absolute;left:-20px;top:50%;width:10px;height:2px;background-color:#000f;transition:all .5s ease-in-out}.contact-section .contact-content-box .post-name:hover:after{content:'';position:absolute;left:-30px;top:50%;width:20px;height:2px;background-color:#000f;transition:all .5s ease-in-out}.contact-section .contact-content-box .post-name:hover{margin-left:35px;transition:all .5s ease-in-out;margin-left:35px;transition:all .5s ease-in-out}.contact-section .contact-inner-box{display:flex;align-items:center;gap:10px;margin-bottom:20px}.contact-section .contact-inner-box .icon-box{width:50px;min-width:50px;height:50px;font-size:20px;display:flex;justify-content:center;align-items:center;background-color:#0003;border-radius:5px;transition:all .5s}.contact-section .contact-inner-box:hover .icon-box{color:#fff;background-color:#000;transition:all .5s}.contact-section .contact-inner-box .contact-link a{font-size:16px}.blog-list{padding:80px 0 60px}.blog-list .blog-item{margin-bottom:20px;transition:all .5s;background-color:#fff}.blog-list .blog-item:hover{transform:scale(1.05);box-shadow:0 5px 5px 0 #0000001a;transition:all .5s}.blog-list .blog-content{padding:5px 10px}.blog-list .blog-content .title{margin-bottom:10px;line-height:1}.blog-list .blog-content .content{line-height:1.2}.factory-tour{padding:30px 0px}.photo-grid-box{display:flex;flex-wrap:wrap;padding:0 0px}.photo-grid{flex:25%;max-width:25%;padding:0 4px}.photo-grid img{width:100%;margin:4px auto;vertical-align:middle}section.about .col-md-7{aspect-ratio:64 / 49}.full-banner_B{aspect-ratio:1680 / 610}section.full-banner .col-md-6.position-relative{aspect-ratio:827 / 609}@media (max-width: 900px){.photo-grid{-ms-flex:50%;flex:50%;max-width:50%}}@media (max-width: 600px){.photo-grid{-ms-flex:100%;flex:100%;max-width:100%}}.discount-section{padding:80px 0 50px}.discount-section .d-media{width:100%;height:500px;overflow:hidden}.discount-section .d-media img{width:100%;height:100%;object-fit:cover}.why-chose-section{padding:80px 0 50px}.why-chose-section .why-media img{overflow:hidden;width:100%;height:100%;object-fit:cover}.why-chose-section .why-content .title{margin-bottom:10px}.w-box-section .w-box{margin-bottom:20px}.w-box-section .w-box .w-media{width:100%;height:350px;overflow:hidden;border-radius:5px}.w-box-section .w-box .w-media img{width:100%;height:100%;object-fit:cover;transition:all .5s}.w-box-section .w-box:hover .w-media img{transform:scale(1.2);transition:all .5s}.w-box-section .w-box .w-content{padding:10px}.w-box-section .w-box .w-content .title{margin-bottom:5px}.cj-section{padding:80px 0 60px}.cj-section .media{width:100%;height:450px;overflow:hidden}.cj-section .media img{width:100%;height:100%}.cj-section .content .title,.cj-section .content .content{margin-bottom:5px}.cj-section .content .sub-title{margin-top:20px}.steps-section .steps-box{padding:20px;border:2px solid #0000004d;border-radius:10px;transition:all .5s ease-in-out}.steps-section .steps-box:hover{border-color:#000;transform:translateY(-5px);box-shadow:0 5px 5px 0 #0000001a;transition:all .5s ease-in-out}.steps-section .steps-box .steps-content .title{margin-bottom:10px}.steps-section .steps-box .steps-content .content{margin-bottom:0}.steps-section .steps-box .steps-content .big-title{color:#000}.compliance-box .policies-logo-info{padding:20px;background-color:#0000000d}.compliance-box .policies-logo-info .pl-logo{width:100%;height:100%}.compliance-box .policies-logo-info .pl-logo img{width:100%;height:auto;max-width:150px}.compliance-box .policies-logo-info .pl-content .title{margin-bottom:5px}.compliance-box .policies-box-inner{padding:20px}.s-full-images-section .s-full{width:100%;height:100vh}.s-full-images-section .s-full img{width:100%;height:100%;object-fit:cover}.popup .thumbSwiper swiper-slide,.popup .thumbSwiper swiper-slide img{width:100px!important;height:100px!important}body .swiper-button-next,.swiper-button-prev{color:#fff !important}svg.swiper-navigation-icon{background-color: #00000017;padding: 5px;}body .swiper-pagination-bullet-active{background:#000!important}.video-thumb-small img{display:none}.video-wrapper iframe{width:100%;height:620px}
img.img-fluid.w-100.smallimg {
    margin-bottom: 15px;
}
.list-cap nav {
    margin: 10px 0 0 0;
}
app-about-us .about {
    padding-top: 0;
}

app-about-us .about-content {
    padding-left: 0;
    margin-top: 40px;
}

/*07-07-2026*/
/* Custom Css */
:root {
    --primary: #c89033;
}

.text-primary {
    color: var(--primary) !important;
}

.btn-primary {
    background-color: var(--primary);
    border-color: var(--primary);
    letter-spacing: 1px;
}

.btn-primary:hover {
    border-color: #000;
}
.banner-section {
    position: relative;
    padding: 80px 0;
    margin-top: 50px;
    overflow: hidden;
}

.banner-section .banner-bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 0;
}

.banner-section .container {
    position: relative;
    z-index: 2;
}

.banner-section .banner-content {
    position: relative;
    z-index: 2;
}

.why-choose-us {
    padding: 50px 0;
}

.why-choose-us .section-head {
    text-align: center;
}

.section-head .wsub-title {
    background-color: var(--primary);
    width: fit-content;
    margin: 0 auto 20px;
    padding: 5px;
}

.why-choose-us .wc-box {
    border: 2px solid var(--primary);
    transition: all 0.5s ease-in-out;
    text-align: center;
    padding: 20px;
    margin-top: 80px;
}

.why-choose-us .wc-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    transition: all 0.5s ease-in-out;
}

.why-choose-us .wc-box .icon-box {
    width: 140px;
    height: 140px;
    padding: 20px;
    border-radius: 50%;
    border: 2px solid var(--primary);
    background-color: #fff;
    margin: -100px auto 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.why-choose-us .wc-box .icon-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    aspect-ratio: 4 / 4;
    max-width: 80%;
    max-height: 80%;
    transition: all 0.5s ease-in-out;
}

.why-choose-us .wc-box:hover .icon-box img {
    transition: all 0.5s ease-in-out;
    max-width: 90%;
    max-height: 90%;
}

.why-choose-us .wc-box .content {
    padding: 0;
    width: 100%;
    max-width: 80%;
    margin: auto;
    line-height: 1.5;
}

.why-choose-us .wc-box .content {
    padding: 0;
}


.process-section {
    padding: 50px 0;
    background-color: #fcf5ef;
}

.process-section .p-title {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: fit-content;
}

.process-section .p-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: linear-gradient(to right,
            transparent,
            var(--primary),
            transparent);
}

.process-section .process-images {
    margin-top: 30px;
}

.process-section .process-images img {
    width: 100%;
    height: 100%;
}
.b-banner-box-section {
    position: relative;
    overflow: hidden;
    padding: 80px 0;
}

.b-banner-box-section .banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.b-banner-box-wrapper {
    display: flex;
    align-items: center;
    gap: 25px;
}

.b-banner-box-media img {
    width: 120px;
    display: block;
}

.b-banner-box-content h2 {
    margin-bottom: 20px;
}

.b-banner-box-content p {
    margin-bottom: 0;
}
/* sustainiblity  */
.certification-section{
    padding: 80px 0;
}
.certification-section .certification-box{
    padding: 30px;
    border: 2px solid #d69400;
    border-radius: 30px;
    text-align: center;
    transition: all 0.5s ease-in-out;
    background-color: #fefefe;
}
.certification-section .certification-box:hover{
    transform: translateY(-5px);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease-in-out; 
}
.certification-section .certification-box .media{
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin: 0 auto 10px;
}
.certification-section .certification-box .media img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-height: 120px;
}


/* Tablet */
@media (max-width: 991px) {
    .b-banner-box-wrapper {
        flex-direction: column;
        text-align: center;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .b-banner-box-section {
        padding: 50px 20px;
    }
}
.key-feature-section {
    padding: 60px 0;
    background-color: #fcf5ef;
    overflow: hidden;
}

.key-feature-content {
    padding: 20px 0;
}

.k-list-wrapper {
    padding: 0;
}

.k-list-wrapper .k-list {
    list-style: none;
    position: relative;
    padding-left: 35px;
    margin-bottom: 15px;
}

.k-list-wrapper .k-list::before {
    content: "\f00c";
    /* fa-check */
    font-family: FontAwesome;
    color: #fff;
    background: var(--primary);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 3px;
    text-align: center;
    line-height: 20px;
    font-size: 11px;
}

.key-feature-section .key-feature-media img {
    width: 100%;
    height: 100%;
}

.key-feature-section .key-feature-content {
    width: 100%;
    max-width: 80%;
}

.qa-process-section {
    padding: 50px 0;
}

.qa-process-section .section-head .wsub-title {
    margin-left: 0;
}

.qa-process-section .qa-box {
    text-align: center;
    padding: 10px;
    position: relative;
}

.qa-process-section [class^="col-"]:not(:last-child) .qa-box::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(to top,
            transparent,
            var(--primary),
            transparent);
}

.qa-process-section .qa-box .icon-box {
    width: 80px;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    transition: all 0.5s;
}

.qa-process-section .qa-box:hover .icon-box {
    transform: scale(1.1);
    transition: all 0.5s;
}

.qa-process-section .icon-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.qa-process-section .content-box .q-title {
    margin-bottom: 5px;
}

.our-t-patnership {
    padding: 50px 0;
    background-color: #fcf5ef;
}

.our-t-patnership table {
    border: 2px solid #fcf5ef;
}

.our-t-patnership table thead tr {
    background-color: var(--primary);
    font-size: 0.9rem;
    letter-spacing: 0.5px;
}

.our-t-patnership table thead tr th,
.our-t-patnership table tbody tr td {
    padding: 5px 20px;
}

.our-t-patnership table tbody {
    font-size: 0.95rem;
    color: #2c2c2c;
    font-weight: 600;
}

.our-t-patnership table tbody tr {
    background-color: #dcc6bb;
}

.our-t-patnership .table-bordered>:not(caption)>*>* {
    border-width: 0 3px;
    font-size: 12px;
}
section.s-banner-section img {
    max-width: 100%;
}

.our-t-patnership table tbody tr td {
    border-top: 8px solid #ffffff !important;
}

/* section-banner-title */
.section-banner-title {
    padding: 15px 0;
}

.section-banner-title .title {
    margin-bottom: 5px;
}

.section-banner-title .content {
    margin-bottom: 10px;
}

.manufacturing-section {
    /* padding: 50px 0; */
    background-color: #fcf5ef;
margin-top: 30px;
}

.manufacturing-section .manufacturing-media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .manufacturing-section .section-head-2 .heading {
    margin: 15px 0;
    padding: 15px 0;
    position: relative;
}

.manufacturing-section .section-head-2 .heading:before,
.manufacturing-section .section-head-2 .heading:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    background: linear-gradient(to right,
            transparent,
            var(--primary),
            transparent);
}

.manufacturing-section .section-head-2 .heading:before {
    top: 0;
}

.manufacturing-section .section-head-2 .heading:after {
    bottom: 0;
} */

.manufacturing-section .manufacturing-list-box {
    margin-bottom: 20px;
}

.manufacturing-section .manufacturing-list-box .manufacturing-list-wrapper {
    padding: 0;
    list-style-type: none;
}

.manufacturing-list-wrapper {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.manufacturing-list-wrapper .list-item-checked {
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    line-height: 1.5;
    color: #333;
}

.manufacturing-list-wrapper .list-item-checked::before {
    content: "\f05d";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translateY(-50%);
}


.our-expertise {
    padding: 50px 0;
}

.our-expertise .our-expertise-box {
    padding: 20px;
    position: relative;
}

.our-expertise .col:not(:last-child) .our-expertise-box::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(to top,
            transparent,
            var(--primary),
            transparent);
}

.our-expertise .our-expertise-box .our-expertise-top {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
}

.our-expertise .our-expertise-box .our-expertise-top .media {
    width: 70px;
    height: auto;
}

.our-expertise .our-expertise-box .our-expertise-top .media img {
    width: 100%;
    height: 100%;
}

.service-box-section {
    padding: 0 0 50px;
}

.service-box-section .service-box {
    padding: 30px;
    text-align: center;
    background-color: #fcf5ef;
    transition: all 0.5s ease-in-out;
}

.service-box-section .service-box .icon-box {
    width: 90px;
    height: auto;
    margin: 0 auto 10px;
}

.service-box-section .service-box .icon-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all 0.5s ease-in-out;
}

.service-box-section .service-box:hover .icon-box img {
    transform: scale(1.1);
    transition: all 0.5s ease-in-out;
}

.service-box-section .service-box .service-content .s-title {
    margin-bottom: 5px;
}





.DWG-onboarding {
    background: #fafafa;
    padding: 60px 0px 100px 0;
    color: #222;
}


.hero {
    margin-bottom: 40px;
}

.hero h1 {
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 10px;
}

.hero p {
    font-size: 16px;
}

.highlight {
    background: #fff;
    border-bottom: 4px solid #000000;
    padding: 20px;
    margin-bottom: 40px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    /* color: #fff; */
    text-align: center;
    font-size: 20px;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-bottom: 50px;
}

.card {
    background: #fff;
    padding: 25px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
    border: 0;
}

.card h2 {
    margin-bottom: 15px;
}

.card ul {
    padding-left: 0px;
}

.card li {
    margin-bottom: 10px;
    list-style: none;
    padding: 0;
    font-size: 16px;
}

.process h2 {
    text-align: center;
    margin-bottom: 30px;
}

.steps {
    display: flex;
    gap: 20px;
}

.step p {
    font-size: 16px;
}

.step {
    flex: 1;
    background: #fff;
    padding: 25px;
    text-align: center;
    position: relative;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.step span {
    display: inline-block;
    background: #ffefca;
    padding: 8px 12px;
    border-radius: 50%;
    margin-bottom: 10px;
    font-size: 14px;
}

.cta {
    text-align: center;
    margin-top: 60px;
    padding: 40px;
    /* background: #111; */
    /* color: #fff; */
    background: #fff;
    border-bottom: 4px solid #000000;
}

.cta small {
    display: block;
    margin-top: 10px;
}

/* Responsive */
@media (max-width: 768px) {
    .grid {
        grid-template-columns: 1fr;
    }

    .steps {
        flex-direction: column;
    }
}


.our-metals , .our-brands{
    position: relative;
    padding: 50px 0;
    margin-bottom: 20px;
    overflow: hidden;
}
.our-metals .metals-list-wrapper , .our-brands .brands-list-wrapper{
    list-style: none;
    padding-left: 0;
}
.our-metals .metals-list , .our-brands .brands-list{
    position: relative;
    padding-left: 15px;
}
.our-metals .metals-list::before{
    content: "•";
    position: absolute;
    left: 0;
    top: 50%;
    width: 7px; /* Bullet size */
    background-color: var(--primary);
    height: 7px;
    font-size: 0;
    border-radius: 50%;
    transform: translateY(-50%);
}

.our-metals .metals-bg , .our-brands .brands-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* or contain */
    z-index: -1;
}

.our-metals .container , .our-brands .container {
    position: relative;
    z-index: 1;
}
.our-brands .brands-list {
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    line-height: 1.5;
    color: #333;
}

.our-brands .brands-list::before {
    content: "\f05d";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translateY(-50%);
}


.factor-capablities .fc-media img{
    width: 100%;
    height: 100%;
}
.conpany-description-section{
    padding: 50px 0; 
}
.conpany-description-section .conpany-description-media img{
    width: 100%;
    height: 100%;
}
.conpany-author-section .conpany-author-media img{
    width: 100%;
    height: 100%;
}
@media only screen and (max-width : 768px) {
    .why-choose-us .wc-box .icon-box{
        width: 90px;
        height: 90px;
        margin-top: -70px;
    }
}
.conpany-author-section{
    padding: 50px 0;
}
@media (max-width: 767px) {
    .s-full-images-section .s-full {
        height: 50vh
    }

    header ul.right-menu li {
        margin-left: 10px
    }

    header ul.right-menu li a svg {
        width: 20px;
        height: 20px
    }

    .anouc-bar span {
        letter-spacing: .5px
    }

    ul.right-menu {
        width: 100%
    }

    .product-box {
        margin: 10px 0
    }

    .product-c {
        padding: 5px 0
    }

    .heading {
        font-size: 1.8rem
    }

    .social ul li {
        margin: 0 25px 0 0
    }

    .list-itemT {
        padding: 120px 0 0
    }

    .accordion-body {
        overflow: auto
    }

    .newslater-p {
        padding: 30px 0
    }

    .menu-left {
        width: 100%;
        padding: 0 0 10px 35px;
        border-left: 0 solid #0003;
        border-right: 0 solid #0003;
        min-width: 250px
    }

    .open-menu .menu-col2 {
        display: flex;
        left: 0;
        width: auto;
        position: relative
    }

    .menu-left li {
        padding: 6px 0
    }

    .offcanvas-end {
        width: 90%
    }

    .hero-banner {
        aspect-ratio: auto;
        margin: 100px 0 0 0;
    }

    .h-hero .img-fluid {
        height: auto;

    }

    section.full-banner {
        aspect-ratio: 60 / 31;
    }
    .key-feature-section .key-feature-content{
       max-width: 100%;
    }
    .qa-process-section .content-box .q-title{
            font-size: 16px;
    }
    .b-banner-box-section .b-banner-box-wrapper .b-banner-box-media img{
        max-width: 70px;
    }
    .b-banner-box-section .b-banner-box-wrapper .b-banner-box-content{
       text-align: center;
    }
    .b-banner-box-section .b-banner-box-wrapper{
        flex-direction: column;
    }
    .service-box-section .service-box{
        padding: 20px;
    }
    .our-metals .metal-desc-box .list-title {
        font-size: 13px;
    }
    .our-metals .list-title{
        font-size: 0.95rem;
    }
    .our-metals, .our-brands{
        background-position: left;
    }
    .btn{
        font-size: 12px;
    }
    .hero h1{
        font-size: 24px;
    }
}

@media (max-width: 576px) {
    .heading {
        font-size: 1.5rem;
    }
    .our-expertise .our-expertise-box .our-expertise-top{
        justify-content: space-between;
    }
    .our-expertise-box .media{
        width: 30px !important;    
    }
    .our-expertise-box .our-expertise-bottom .name{
        font-size: 12px;
    }
    .hero h1{
        font-size: 18px;
    }
}



@media (max-width: 991px){.blog-left{padding-left:0}.blog-right{padding-left:0}.blog-title{padding-right:0}.w-box-section .w-box .w-media{height:260px}.s-full-images-section .s-full{height:80vh}header ul.right-menu li{margin-left:15px}.blog .title{padding-left:0}.banner-caption{position:absolute;bottom:0;transform:translate(0px,-30px);max-width:500px;padding:10px}.banner-caption.full-banner-r{right:0}.best-seller{padding:80px 0}.about-content{padding-left:0}.about-content h5{margin-bottom:10px}.blog{padding:80px 0}.newslater-box{padding:40px 0}.h-hero .img-fluid{max-width:100%;height:440px;object-fit:cover}.h-hero .caption-s{left:0!important;right:0!important}}@media (max-width: 767px){.s-full-images-section .s-full{height:50vh}header ul.right-menu li{margin-left:10px}header ul.right-menu li a svg{width:20px;height:20px}.anouc-bar span{letter-spacing:.5px}ul.right-menu{width:100%}.product-box{margin:10px 0}.product-c{padding:5px 0}.heading{font-size:1.8rem}.social ul li{margin:0 25px 0 0}.list-itemT{padding:120px 0 0}.accordion-body{overflow:auto}.newslater-p{padding:30px 0}.menu-left{width:100%;padding:0 0 10px 35px;border-left:0 solid #0003;border-right:0 solid #0003;min-width:250px}.open-menu .menu-col2{display:flex;left:0;width:auto;position:relative}.menu-left li{padding:6px 0}.offcanvas-end{width:90%}
.hero-banner {
    aspect-ratio: auto;
margin: 100px 0 0 0;
}
.h-hero .img-fluid{
        height: auto;

}
section.full-banner {
    aspect-ratio: 60 / 31;
}
}